Loading...
Searching...
No Matches
pcl::io::CameraParameters Struct Reference

Basic camera parameters placeholder. More...

`#include <pcl/io/lzf_image_io.h>`

## Public Attributes

double | focal_length_x
| fx
double | focal_length_y
| fy
double | principal_point_x
| cx
double | principal_point_y
| cy

## Detailed Description

Basic camera parameters placeholder.

Definition at line 49 of file lzf_image_io.h.

## Member Data Documentation

## focal_length_x

double pcl::io::CameraParameters::focal_length_x

fx

Definition at line 52 of file lzf_image_io.h.

## focal_length_y

double pcl::io::CameraParameters::focal_length_y

fy

Definition at line 54 of file lzf_image_io.h.

## principal_point_x

double pcl::io::CameraParameters::principal_point_x

cx

Definition at line 56 of file lzf_image_io.h.

## principal_point_y

double pcl::io::CameraParameters::principal_point_y

cy

Definition at line 58 of file lzf_image_io.h.

The documentation for this struct was generated from the following file:

- pcl/io/lzf_image_io.h